Subject: Trainer Candidate - Prince Chhabra
From: Prince Chhabra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 02:32:39 -0400

| | Tech Support Test

Name | Prince Chhabra
E-mail | [email-masked]
Phone Number | (+91) 9643588718
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UOLO | Training Manager | Still working | 67000
Previous Employer 1 | Housing.com | Training Manager | 29 January 2020 | 56000
Previous Employer 2 | Aegis BPO | Team Leader | 02 Sept 2016 | 24000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am working as training manager and handling trainings for sales, customer service, presales and NPS departments. I also take of employee engagement and grooming sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During remote working last year, it was really hard to manage team and assign tasks as there was no control. Gradually I figured out how distractions can be avoided, how increasing the communication can help establish a better relationship with team members during these times and similarly putting extra efforts to engage employees make trainings much interesting while remote working.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is basic expectation of every person getting in touch with a contact centre but great customer service is game changer for any company which makes customers stick to a brand and they also work for word of mouth publicity.
What according to you makes you a good candidate for this position? | I have worked in training across multiple domains, started training function from scratch in 2 startups and scaled them to a stable function. I have worked with customers PAN india and observed various patterns of customer handling. I believe my experience will add a lot of value to profile
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |